/* banner */
#banner {padding: 88px 0 0;width: 100%;z-index: 5;}
#banner .item { height: 90vh; }
#banner .main-slider { }
#banner .item .clip >* { min-width: 100%; width: 100%; }
#banner .item .clip:before{content:'';width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: linear-gradient(90deg, var(--triadic1) 25%, hsl(160deg 32.31% 25.49% / 0%));z-index: 2;}
#banner .item .clip .bgBox { }
#banner .item .clip iframe { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#banner .item .clip video {overflow: hidden;position: absolute;width: 100%;height: auto;top: 50%;left: 70%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}
#banner .item .info{z-index:5}
#banner .item .info >div {margin: auto auto 8%;width: calc(85% - 100px);}
#banner .item .info >div .txt >* {font-size: 20px;color: #99ab83;font-weight: 400;}
#banner .item .info >div .txt p{font-size: 25px;font-weight: 500;margin: 15px 0 55px;color: #fff;width: 50%;font-family: "Poppins", sans-serif;}
#banner .item .info >div .txt h3 {margin-bottom: 15px;line-height: 160%;font-size: max(4 * (1% + 1vh) / 2, 35px);width: 29%;}
#banner .item .info >div .txt article{margin-bottom: 60px;}

.headline{width: 50%;}
.text-js{opacity:0;font-size: max(4 * (1vw + 1vh) / 2, 28px);color: var(--white);font-weight: 600;text-transform: uppercase;line-height: 1.6;letter-spacing: 2px;font-family: "Poppins", sans-serif;}

#banner .more_btn{color:#fff;}
#banner .more_btn b{border-color:#fff;}
#banner .more_btn:hover b{background: var(--secondary);border-color: var(--secondary);}
#banner .more_btn svg{fill:#fff;}
#banner .more_btn:hover:after{width: 108px;}

@media screen and (max-width: 1400px){
	#banner .item .info >div .txt p{width: 70%;font-size: 20px;}
}
@media screen and (max-width: 1280px){
	#banner:before{zoom: 45%;}
	.headline{width: 70%;}
	#banner { padding-top: 70px; }
	#banner .item .info >div .txt p{font-size: 17px;}
}
@media screen and (max-width: 1024px){
	#banner .item { height: 75vh; }
}
@media screen and (max-width: 980px){
    #banner .item .clip video{width: auto;height: 100%;}
	#banner .item { height: 60vh; }
    #banner .more_btn{display:none;}
	#banner .item .info >div .txt >*{font-size:15px;}
	#banner .item .info >div{width: calc(95% - 60px);}
}
@media screen and (max-width: 700px){
	#banner{z-index:1}
	#banner .item { height: 65vh; }
	#banner .item .clip video{-webkit-transform: unset;top: 0;left: -70%;width: auto;height: 100%;}
	#banner .item .info >div{margin-bottom: 15%;}
	#banner .item .info >div .txt p{font-size: 16px;margin: 10px 0 5px;line-height: 1.5;letter-spacing: 0;width: 100%;}
	#banner .item .info >div .txt article{margin-bottom: 20px;}
	#banner .item .clip:before{background: linear-gradient(0deg, var(--triadic1) 25%, hsl(160deg 32.31% 25.49% / 0%));}
	.headline{width:100%;}
}